Page MenuHomePhabricator

AMDGPU: Custom lower more vector operations
ClosedPublic

Authored by arsenm on Dec 17 2016, 1:31 PM.

Details

Reviewers
tstellarAMD
Summary

This avoids stack usage.

Diff Detail

Event Timeline

arsenm updated this revision to Diff 81851.Dec 17 2016, 1:31 PM
arsenm retitled this revision from to AMDGPU: Custom lower more vector operations.
arsenm updated this object.
arsenm added a subscriber: llvm-commits.
tstellarAMD accepted this revision.Dec 22 2016, 8:31 AM
tstellarAMD edited edge metadata.

LGTM.

This revision is now accepted and ready to land.Dec 22 2016, 8:31 AM
arsenm closed this revision.Jan 23 2017, 3:21 PM

r292846